{

This unit is part of MKVExtractGUI2 project
(C) Eugene Pashin, 2010-2011
pashin@rambler.ru

}
program MKVExtractGUI2;

uses
  windows,
  graphics,
  Forms,
  NewFonts in 'NewFonts.pas',
  main in 'main.pas' {frmMain},
  utils in 'utils.pas',
  ConsoleRedirect in 'ConsoleRedirect.pas',
  siparser in 'siparser.pas',
  egg in 'egg.pas' {frmEgg},
  textview in 'textview.pas' {frmTextView},
  W7TaskBar in 'W7TaskBar.pas';

{$R *.res}
{$R duke.res}

begin
  Application.Initialize;
  Application.Title := 'MKVExtractGUI-2';
  Application.CreateForm(TfrmMain, frmMain);
  Application.CreateForm(TfrmEgg, frmEgg);
  Application.CreateForm(TfrmTextView, frmTextView);
    ApplyNewFonts();
    frmMain.Label2.Font.Name := frmMain.Font.Name;
  Application.Run;
end.
